<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Top 10 Actors Actress Page</title>
</head>

<body>
	
	<img src="../images/f.jpg" alt="fpj">
	<h3>My Top Ten Top 10 Actors/Actress</h3>
		<ol>
			<li>FPJ</li>
			<li>FP I</li>
			<li>FP II</li>
			<li>FP III</li>
			<li>FP IV</li>
			<li>FP V</li>
			<li>FP VI</li>
			<li>FP VII</li>
			<li>FP VIII</li>
			<li>FP IX</li>
		</ol>
		<div>
			<ul>
				<li><a href="../activity.html">Activity Home Page</li>
				<li><a href="top10Movie.html">top 10 Movie</li>
				<li><a href="../music/top10Artists.html">top 10 Artistsl</li>
				<li><a href="../music/top10Music.html">top 10 Music</li>
			</ul>
		</div>
</body>
</html>